<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'appointment', language 'zh_cn', version '3.8'.
 *
 * @package     appointment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingappointment'] = '添加约会';
$string['addingappointments'] = '添加约会';
$string['addingsession'] = '在{$a}中添加一个新的会话';
$string['addmanageremailaddress'] = '添加管理员电子邮箱地址';
$string['addmanageremailinstruction'] = '您之前没有输入管理员的电子邮件地址。请在下面输入它以注册此会话。';
$string['addnewfield'] = '添加新的自定义字段';
$string['addnewfieldlink'] = '创建新的自定义字段';
$string['addremoveattendees'] = '添加/删除与会者';
$string['addsession'] = '添加会话';
$string['addstudent'] = '添加学生';
$string['addtimeframe'] = '添加时间表';
$string['advanced'] = '高级';
$string['alllocations'] = '所有位置';
$string['allowcancellations'] = '允许取消';
$string['allowcancellations_help'] = '如果选中，会议与会者将能够取消其注册';
$string['allowcancellationsdefault'] = '允许取消默认设置';
$string['allowcancellationsdefault_help'] = '如果选中，则在为此活动创建新会话时，默认设置为允许取消注册';
$string['allowwaitlist'] = '允许等待';
$string['allowwaitlist_help'] = '选中“允许等待列表”后，学员将能够注册预约课程，即使该课程已经满了<br/>
当学员注册一个已满的课程时，他们将收到一封电子邮件，告知他们已被列入该课程的等待名单，并在预订可用时收到通知。';
$string['allsessionsin'] = '所有在{$a} 中的会话';
$string['alreadysignedup'] = '您已注册此约会活动。';
$string['answer'] = '登录';
$string['answercancel'] = '登出';
$string['appointment'] = '约会';
$string['appointment:addattendees'] = '将与会者添加到约会会话';
$string['appointment:addinstance'] = '添加实例';
$string['appointment:configurecancellation'] = '在添加/编辑约会活动时，允许配置注册取消。';
$string['appointment:editsessions'] = '添加、编辑、复制和删除约会会话';
$string['appointment:managecustomfields'] = '管理约会会话的自定义字段。';
$string['appointment:overbook'] = '注册未启用等待列表的完整会话。';
$string['appointment:removeattendees'] = '从约会会话中删除与会者';
$string['appointment:signup'] = '注册会话';
$string['appointment:takeattendance'] = '会议签到';
$string['appointment:view'] = '查看约会活动和会话';
$string['appointment:viewattendees'] = '查看考勤列表和与会者';
$string['appointment:viewcancellations'] = '查看取消';
$string['appointmentactivity'] = '约会活动';
$string['appointmentbooking'] = '预约登记';
$string['appointmentcustomfields'] = '约会自定义字段';
$string['appointmentname'] = '约会名称';
$string['appointments'] = '约会';
$string['appointmentsession'] = '约会会话';
$string['appointmentsessions'] = '约会会话';
$string['approvalreqd'] = '需要批准';
$string['approvalreqd_help'] = '勾选“需要批准”后，学员需要获得其管理员的批准才能参加预约会议。';
$string['approve'] = '批准';
$string['assessmentyour'] = '您的评估';
$string['attendance'] = '出席';
$string['attendanceinstructions'] = '选择参加会话的用户：';
$string['attendedsession'] = '出席的会议';
$string['attendees'] = '与会者';
$string['attendeestablesummary'] = '计划或已经参加本次会议的人员。';
$string['availableseats'] = '{$a}座位可用';
$string['book'] = '预订';
$string['booked'] = '已预订';
$string['bookedvscapacity'] = '预订/容量';
$string['bookingcancelled'] = '您的预订已取消。';
$string['bookingcompleted'] = '您的预订已完成。';
$string['bookingfull'] = '满的';
$string['bookingopen'] = '开放的';
$string['break'] = '休息时间';
$string['break_help'] = '此设置定义会话之间的休息时间。设置为0表示不需要中断休息。';
$string['calendareventdescriptionbooking'] = '您已预订此<a href="{$a}">约会会话</a>。';
$string['calendareventdescriptionsession'] = '你已经创建此<a href="{$a}">约会会话</a>。';
$string['calendaroptions'] = '日历选项';
$string['cancel'] = '取消';
$string['cancelbooking'] = '取消预订';
$string['cancelbookingfor'] = '取消对{$a} 预订';
$string['cancellation'] = '取消';
$string['cancellationconfirm'] = '是否确实要取消此会话的预订？';
$string['cancellationinstrmngr'] = '# 管理员须知';
$string['cancellationinstrmngr_help'] = '选中**向管理员发送通知**后，**向管理员发送通知**字段中的文本将发送给学员的管理员，告知他们已取消预约。';
$string['cancellationmessage'] = '取消消息';
$string['cancellationmessage_help'] = '每当用户取消会话预订时，都会发送此消息。';
$string['cancellations'] = '取消';
$string['cancellationsent'] = '您应该会立即收到一封取消邮件。';
$string['cancellationsentmgr'] = '您和您的管理员应立即收到一封取消邮件。';
$string['cancellationstablesummary'] = '已取消会话注册的人员列表。';
$string['cancelreason'] = '取消原因';
$string['cannotapproveatcapacity'] = '由于此会话已满，您不能再批准任何与会者。';
$string['cannotsignupsessioninprogress'] = '您无法注册，此会话正在进行';
$string['cannotsignupsessionover'] = '您无法注册，此会话已结束。';
$string['capacity'] = '容量';
$string['capacity_help'] = '**容量**是一个会话中可用的座位数。

当预约会话达到容量时，会话详细信息不会显示在课程页面上。“查看所有课程”页面上的详细信息将显示为灰色，学习者无法注册课程。
&nbsp；';
$string['changemanageremailaddress'] = '修改管理员电子邮件地址';
$string['changemanageremailinstruction'] = '请在下面输入您当前管理员的电子邮件地址。';
$string['clearall'] = '清除所有';
$string['closed'] = '关闭的';
$string['confirm'] = '确认';
$string['confirmation'] = '确认书';
$string['confirmationinstrmngr'] = '# 通知管理员';
$string['confirmationinstrmngr_help'] = '选中“向管理员发送通知”后，“管理员通知”字段中的文本将发送给管理员，通知其人员已注册预约会议。';
$string['confirmationmessage'] = '确认消息';
$string['confirmationmessage_help'] = '每当用户注册会话时，就会发送此消息。';
$string['confirmationsent'] = '您应立即收到确认电子邮件。';
$string['confirmationsentmgr'] = '您和您的管理员应立即收到确认电子邮件。';
$string['confirmcancelbooking'] = '确认取消';
$string['confirmmanageremailaddress'] = '确认管理员的电子邮件地址';
$string['confirmmanageremailaddressquestion'] = '您管理员的电子邮件地址<b>{$a}</b>仍然有效吗？';
$string['confirmmanageremailinstruction1'] = '您之前输入了以下作为管理员的电子邮件地址：';
$string['confirmmanageremailinstruction2'] = '这仍然是你管理员的电子邮件地址吗？';
$string['continuetologin'] = '单击继续登录';
$string['copy'] = '拷贝';
$string['cost'] = '成本';
$string['costheading'] = '会话成本';
$string['courseresetsessions'] = '删除所有会话';
$string['courseresetsignups'] = '删除所有会话注册';
$string['crontask'] = '预约维护作业';
$string['currentstatus'] = '定制状态';
$string['customfieldsheading'] = '定制会话字段';
$string['customisednotifications'] = '定制通知';
$string['date'] = '日期';
$string['dateadd'] = '添加新日期';
$string['dateremove'] = '移除这个日期';
$string['datesignedup'] = '注册日期';
$string['datetext'] = '您已注册日期';
$string['decidelater'] = '以后再决定';
$string['decline'] = '减少';
$string['delete'] = '删除';
$string['deleteall'] = '删除所有';
$string['deleteappointment'] = '删除约会';
$string['deleteappointmentconfirm'] = '是否完全确定要删除此约会及其所有预订？';
$string['deletedate'] = '删除日期';
$string['deletesession'] = '删除会话';
$string['deletetimeframe'] = '删除时间段';
$string['deletingsession'] = '在${a}中删除会话';
$string['description'] = '简介文本';
$string['description_help'] = '**说明**在学员注册预约课程时显示。
培训日历中也会显示**说明**。';
$string['details'] = '详细信息';
$string['details_help'] = '每个会话都会跟踪详细信息。
如果在详细信息字段中填充了文本，则详细信息文本将显示在用户注册页面上。
默认情况下，详细信息文本也会显示在确认、提醒、等待列表和取消电子邮件中。';
$string['discountcode'] = '折扣代码';
$string['discountcode_help'] = '折扣代码是为员工培训跟踪折扣成本所需的代码。
如果员工未输入折扣代码，则正常成本将显示在培训记录中。';
$string['discountcodelearner'] = '折扣代码';
$string['discountcodelearner_help'] = '如果您知道折扣代码，请在此处输入。如果您将此字段留空，您将为此事件收取正常费用';
$string['discountcost'] = '折扣成本';
$string['discountcost_help'] = '折扣成本是向拥有会员id的人员收取的美元金额。
如果工作人员在注册课程时输入会员id，则折扣成本将显示在课程成绩册的成本列中。';
$string['due'] = '持续时间';
$string['duplicate'] = '复制';
$string['duplicateappointment'] = '复制约会';
$string['duration'] = '持续时间';
$string['duration_help'] = '**持续时间**是培训的总时间（小时）。
例如：
* “2小时”输入为**2**或**2:00**
* “1小时30分钟”输入为**1:30**
* “45分钟”输入为**0:45**
* “20分钟”输入为**0:20**。

如果培训超过两个或两个以上的时间段，则持续时间为总时间。';
$string['early'] = '{$a}提前';
$string['edit'] = '编辑';
$string['editappointment'] = '编辑约会';
$string['editingappointment'] = '编辑约会';
$string['editingsession'] = '在${a}中编辑会话';
$string['editsession'] = '编辑会话';
$string['email:instrmngr'] = '通知管理员';
$string['email:message'] = '消息';
$string['email:subject'] = '订阅';
$string['emailmanager'] = '向管理员发送通知';
$string['emailmanagercancellation'] = '# 向管理员发送通知';
$string['emailmanagercancellation_help'] = '选中“向管理员发送通知”后，将向学员管理员发送一封电子邮件，告知他们预约已取消。';
$string['emailmanagerconfirmation'] = '# 向管理员发送通知';
$string['emailmanagerconfirmation_help'] = '选中“向管理员发送通知”后，当学员注册预约课程时，将向学员的管理员发送确认电子邮件。';
$string['emailmanagerreminder'] = '# 向管理员发送通知';
$string['emailmanagerreminder_help'] = '选中“向管理员发送通知”后，将在预约会议开始日期前几天向学员管理员发送提醒消息。';
$string['empty'] = '为空';
$string['emptylocation'] = '位置是空的';
$string['enablewaitlist'] = '启用等待列表';
$string['endtime'] = '结束时间';
$string['enrolled'] = '已注册';
$string['entitiyappointment'] = '约会';
$string['entitiysession'] = '会话';
$string['error:addalreadysignedupattendee'] = '{$a}已注册此约会活动。';
$string['error:addattendee'] = '无法将{$a}添加到会话。';
$string['error:appointmentfailedupdatestatus'] = '约会无法更新用户的状态';
$string['error:cancelbooking'] = '取消您的预订时出现问题';
$string['error:cancellationsnotallowed'] = '不允许您取消此注册。';
$string['error:cannotconfigurecustomfields'] = '不允许您配置自定义字段。';
$string['error:cannotemailmanager'] = '已向用户 {$a->userid}发送提交id  {$a->submissionid}的提醒邮件，但无法向用户的管理员电子邮件地址 ({$a->manageremail})发送消息。';
$string['error:cannotemailuser'] = '无法将提交id {$a->submissionid}的邮件发送给用户{$a->userid}（{$a->useremail}）。';
$string['error:cannotsendconfirmationmanager'] = '已将确认消息发送到您的电子邮件帐户，但将确认消息发送到您管理员的电子邮件地址时出现问题。';
$string['error:cannotsendconfirmationthirdparty'] = '已向您的电子邮件帐户和管理员的电子邮件帐户发送确认消息，但向第三方的电子邮件地址发送确认消息时出现问题。';
$string['error:cannotsendconfirmationuser'] = '向您的电子邮件帐户发送确认消息时出现问题。';
$string['error:cannotsendconfirmationusermanager'] = '无法将确认消息发送到您的电子邮件地址和管理员的电子邮件地址。';
$string['error:cannotsendrequestmanager'] = '向管理员的电子邮件帐户发送注册请求消息时出现问题。';
$string['error:cannotsendrequestuser'] = '向您的电子邮件帐户发送注册请求消息时出现问题。';
$string['error:canttakeattendanceforunstartedsession'] = '无法参加尚未开始的会话。';
$string['error:couldnotaddfield'] = '不能添加定制会话字段';
$string['error:couldnotaddsession'] = '不能添加会话';
$string['error:couldnotaddtrainer'] = '无法保存新约会会话培训师';
$string['error:couldnotcopysession'] = '不能拷贝会话';
$string['error:couldnotdeletefield'] = '不能删除定制会话字段';
$string['error:couldnotdeletesession'] = '不能删除会话';
$string['error:couldnotdeletetrainer'] = '无法删除预约课程培训师';
$string['error:couldnotfindsession'] = '找不到新插入的会话';
$string['error:couldnotsavecustomfield'] = '不能保存定制字段';
$string['error:couldnotupdateappointmentrecord'] = '无法更新数据库中的约会注册记录';
$string['error:couldnotupdatecalendar'] = '无法更新日历中的会话事件。';
$string['error:couldnotupdatefield'] = '无法更新自定义会话字段。';
$string['error:couldnotupdatemanageremail'] = '无法更新管理员电子邮件地址。';
$string['error:couldnotupdatesession'] = '无法更新会话';
$string['error:coursemisconfigured'] = '课程配置错误';
$string['error:cronprefix'] = '错误：约会 cron：';
$string['error:emptylocation'] = '位置为空';
$string['error:emptymanageremail'] = '管理员电子邮件地址为空';
$string['error:emptyvenue'] = '场地是空的。';
$string['error:enrolmentfailed'] = '无法将{$a}注册到课程中。';
$string['error:eventoccurred'] = '无法取消已发生的事件。';
$string['error:fieldidincorrect'] = '字段ID不正确:${a}';
$string['error:incorrectappointmentid'] = '约会ID不正确';
$string['error:incorrectcoursemodule'] = '课程模块不正确';
$string['error:incorrectcoursemoduleid'] = '课程模块ID不正确';
$string['error:incorrectcoursemodulesession'] = '课程模块约会会话不正确';
$string['error:incorrectnotificationtype'] = '提供的通知类型不正确';
$string['error:invaliduserid'] = '无效用户ID';
$string['error:manageremailaddressmissing'] = '您当前未分配给系统中的管理员。请联系网站管理员。';
$string['error:mustspecifycoursemoduleappointment'] = '必须指定课程模块或约会ID';
$string['error:nomanageremail'] = '您没有为管理员提供电子邮件地址';
$string['error:nomanagersemailset'] = '管理员电子邮件没有设置';
$string['error:nopermissiontosignup'] = '您没有注册此约会会话的权限。';
$string['error:noticeidincorrect'] = '通知ID不正确：{$a}';
$string['error:problemsigningup'] = '为您注册时出现问题。';
$string['error:removeattendee'] = '无法从会话中删除{$a}。';
$string['error:sessionsplitexceeds'] = '会话拆分时间超过会话持续时间。';
$string['error:sessionstartafterend'] = '会话开始时间晚于会话结束时间。';
$string['error:shortnametaken'] = '具有此短名称的自定义字段已存在。';
$string['error:signedupinothersession'] = '您已经注册了此活动的另一个会话。每个约会活动只能注册一个会话。';
$string['error:unknownbuttonclicked'] = '没有与单击的按钮关联的操作';
$string['errorcannoteditsessions'] = '您没有编辑会话的权限';
$string['errorcannotmanagecustomfields'] = '不允许您管理自定义字段。';
$string['errorcannotviewappointment'] = '您没有查看此约会的权限';
$string['errorcannotviewattendees'] = '您没有查看与会者的权限';
$string['errornosessionid'] = '未提供会话id。';
$string['errornosstartdate'] = '未给出开始日期。';
$string['errornosstarttime'] = '未给出开始时间。';
$string['eventaddsession'] = '已添加会话';
$string['eventaddsessionfailed'] = '已添加会话(失败)';
$string['eventapproverequests'] = '会话批准请求';
$string['eventattendancetaken'] = '参加会议人数';
$string['eventattendeesviewed'] = '查看会议与会者';
$string['eventcancelbooking'] = '会话取消预订';
$string['eventcancelbookingfailed'] = '会话取消预订（失败）';
$string['eventcourseappointmentviewed'] = '查看课程预约实例';
$string['eventcoursemoduleviewed'] = '已查看约会模块实例';
$string['eventdeletesession'] = '已删除会话';
$string['eventdeletesessionfailed'] = '已删除会话(失败)';
$string['eventsignup'] = '会话注册';
$string['eventsignupfailed'] = '会话注册(失败)';
$string['eventtakeattendancefailed'] = '会话出席（失败）';
$string['eventupdatemanageremailfailed'] = '更新管理员电子邮件（失败）';
$string['eventupdatesession'] = '已更新会话';
$string['eventupdatesessionfailed'] = '已更新会话(失败)';
$string['export'] = '导出';
$string['exportattendance'] = '导出考勤';
$string['exporttofile'] = '导出到文件';
$string['feedback'] = '反馈';
$string['feedbackupdated'] = '更新了\\{$a}人的反馈';
$string['field:multiselect'] = '多项选择';
$string['field:select'] = '选项菜单';
$string['field:text'] = '文本';
$string['fielddeleteconfirm'] = '是否删除字段“{$a}”及其关联的所有会话数据？';
$string['floor'] = '层';
$string['format'] = '格式化';
$string['full'] = '日期已满';
$string['fullfilter'] = '已满';
$string['goback'] = '返回';
$string['guestsno'] = '对不起，客人不能报名参加会议。';
$string['icalendarheading'] = 'iCalendar附件';
$string['import'] = '导入';
$string['info'] = '信息';
$string['joinwaitlist'] = '加入等待列表';
$string['late'] = '\\{$a} 延后';
$string['location'] = '位置';
$string['location_help'] = '**位置**描述了会议的周边地区（城市、县、地区等）。

**位置**显示在课程页面、“注册页面”、“查看所有会话”页面以及所有电子邮件通知中。

在“查看所有会话”页面上，可以按位置筛选列出的会话。';
$string['lookfor'] = '搜索';
$string['managecustomfields'] = '管理定制字段';
$string['manageradded'] = '您管理员的电子邮件地址已被接受。';
$string['managerchanged'] = '您管理员的电子邮件地址已被修改';
$string['manageremail'] = '管理员的电子邮件';
$string['manageremailaddress'] = '管理员的电子邮件地址';
$string['manageremailformat'] = '电子邮件地址必须采用{$a}格式才能接受。';
$string['manageremailheading'] = '管理员的电子邮件';
$string['manageremailinstruction'] = '为了注册培训课程，必须将确认电子邮件发送到您的电子邮件地址，并复制到管理员的电子邮件地址。';
$string['manageremailinstructionconfirm'] = '请确认这是您管理员的电子邮件地址：';
$string['managername'] = '管理员的名字';
$string['managerupdated'] = '你管理员的电子邮件地址已经更新';
$string['maximumpoints'] = '最大点数';
$string['maximumsize'] = '最大与会者人数';
$string['message'] = '课程 {$a->coursename}中的预订更改！

课程{$a->coursename}中的{$a->duedate}（{$a->name}）上有一个空位。

您已注册。如果日期不再适合您，请在 <a href=\'{$a->url}\'>{$a->url}</a>注销。';
$string['mods_help'] = '预约活动用于跟踪需要提前预订的培训。

每个活动都在一个或多个相同的会话中提供。这些课程可以在几天内进行。

提醒消息在会话计划开始前几天发送给用户及其管理员。当用户注册会话或取消会话时，会发送确认消息。';
$string['modulename'] = '预约登记';
$string['modulename_help'] = '预约是教师跟踪个人活动的活动模块。

它使教师能够为一个或多个面对面或基于课堂的课程设置预订系统，以便学生注册。

此活动模块适用于1对1课程或多课程活动，如研讨会。

会话可以在单个约会活动中具有多个日期和时间，并且可以使用配置中指定的时间段批量创建会话。

该活动允许考勤跟踪。';
$string['modulename_link'] = 'Appointments';
$string['modulenameplural'] = '预约';
$string['moreinfo'] = '更多信息';
$string['multidate'] = '(多个日期)';
$string['multipleappointments'] = '多个预约';
$string['newmanageremailaddress'] = '管理员电子邮件地址';
$string['noactionableunapprovedrequests'] = '没有可操作的未批准请求';
$string['noappointments'] = '没有预约活动';
$string['nocustomfields'] = '<p>未定义自定义字段</p>';
$string['none'] = '没有';
$string['noremindersneedtobesent'] = '无需发送提醒。';
$string['normalcost'] = '正常成本';
$string['normalcost_help'] = '正常成本是向没有会员身份的人员收取的美元金额。

对于参加课程的每位人，正常成本将出现在课程成绩册的成本列中（除非输入折扣成本，并且人员在签署课程时输入会员id）。';
$string['nosignedupusers'] = '没有用户注册此会话。';
$string['note'] = '笔记';
$string['notefull'] = '即使会话已满，您仍可以注册。您将排队（标记为红色）。如果有人注销，队列中的第一个学生将被移至注册学生，并通过邮件向他/她发送通知。';
$string['notificationboth'] = '电子邮件通知和iCalendar预约';
$string['notificationemail'] = '仅电子邮件通知';
$string['notificationical'] = '仅iCalendar预约';
$string['notificationtype'] = '通知类型';
$string['notificationtype_help'] = '通知类型允许学习者选择如何通知他们的预订。

* 仅iCalendar预约
* 仅电子邮件通知
* 电子邮件通知和iCalendar预约';
$string['notset'] = '没有设置';
$string['notsignedup'] = '您尚未注册此会话。';
$string['notsubmittedyet'] = '尚未评估';
$string['odsformat'] = '开放文档';
$string['onehour'] = '1小时';
$string['oneminute'] = '1分钟';
$string['options'] = '选项';
$string['or'] = '或者';
$string['order'] = '顺序';
$string['partiallyfull'] = '部分满';
$string['place'] = '房间';
$string['placeholder:alldates'] = '[所有日期]';
$string['placeholder:appointmentname'] = '[预约名称]';
$string['placeholder:attendeeslink'] = '[与会者链接]';
$string['placeholder:cost'] = '[成本]';
$string['placeholder:details'] = '[详情]';
$string['placeholder:duration'] = '[持续时间]';
$string['placeholder:finishtime'] = '[完成时间]';
$string['placeholder:firstname'] = '[名]';
$string['placeholder:lastname'] = '[姓]';
$string['placeholder:reminderperiod'] = '[提醒周期]';
$string['placeholder:sessiondate'] = '[会议日期]';
$string['placeholder:starttime'] = '[开始时间]';
$string['pluginadministration'] = '预约管理';
$string['pluginname'] = '预约';
$string['points'] = '要点';
$string['pointsplural'] = '要点';
$string['potentialattendees'] = '潜在与会者';
$string['printversionid'] = '打印版本:没有名字';
$string['printversionname'] = '打印版本:有名字';
$string['privacy:metadata:appointment_session_roles'] = '列出约会会话中具有培训师角色的用户';
$string['privacy:metadata:appointment_signups'] = '用户注册约会会话';
$string['privacy:metadata:appointment_signups:discountcode'] = '用户输入的折扣代码';
$string['privacy:metadata:appointment_signups:id'] = '注册的id';
$string['privacy:metadata:appointment_signups:mailedreminder'] = '上次发送提醒的时间';
$string['privacy:metadata:appointment_signups:notificationtype'] = '如何通知用户。';
$string['privacy:metadata:appointment_signups:sessionid'] = '会话id';
$string['privacy:metadata:appointment_signups_status'] = '注册会话的用户的状态';
$string['privacy:metadata:appointment_signups_status:grade'] = '指定参加课程的年级';
$string['privacy:metadata:appointment_signups_status:note'] = '存储取消会话的原因';
$string['privacy:metadata:appointment_signups_status:signupid'] = '注册的id';
$string['privacy:metadata:appointment_signups_status:statuscode'] = '注册状态，如已取消，拒绝，全员参与';
$string['privacy:metadata:appointment_signups_status:timecreated'] = '创建注册的时间。';
$string['privacy:metadata:roleid'] = '用户的角色ID。';
$string['privacy:metadata:userid'] = '访问约会活动的用户的ID';
$string['really'] = '是否确实要删除此约会的所有结果？';
$string['registeredon'] = '注册日期：';
$string['registrations'] = '注册';
$string['reminder'] = '提醒';
$string['reminderinstrmngr'] = '# 通知管理员';
$string['reminderinstrmngr_help'] = '选中**向管理员发送通知**后，**向管理员发送通知**字段中的文本将发送给学员管理员，告知他们已注册预约课程。';
$string['remindermessage'] = '提醒消息';
$string['remindermessage_help'] = '此消息在会话开始日期前几天发出。';
$string['reminderperiod'] = '消息发送前天';
$string['reminderperiod_help'] = '提醒消息将在会话开始前这么多天发送。';
$string['reportbuildersessionslist'] = '如果没有插件tool_reportbuilder，则无法查看会话列表';
$string['requestmessage'] = '请求消息';
$string['requestmessage_help'] = '启用**需要审批**时，**请求消息**部分可用。

**请求消息**部分显示发送给学员及其管理员的关于学员参加预约会议的批准流程的通知。

**主题：**是发送给管理员和学员的请求批准电子邮件上显示的主题行。

**消息：**是发送给学员的电子邮件文本，通知他们参加预约会议的请求已发送给他们的管理员批准。

**通知管理员：**是发送给学员管理员的电子邮件文本，请求批准参加预约会议。';
$string['requeststablesummary'] = '请求参加此会议的人员。';
$string['room'] = '房间';
$string['room_help'] = '**房间**是用于培训课程的房间的名称/编号/标识符。

**房间**显示在“注册”页面、“查看所有会话”页面和所有电子邮件通知中。';
$string['saveallfeedback'] = '保存所有响应';
$string['saveattendance'] = '保存考勤';
$string['scheduledsession'] = '计划的会话';
$string['scheduledsessions'] = '计划的会话';
$string['search:activity'] = '预约活动';
$string['seatsavailable'] = '可用座位';
$string['seatsbooked'] = '预订的座位';
$string['seeattendees'] = '查看与会者';
$string['sentremindermanager'] = '向用户管理员发送提醒电子邮件';
$string['sentreminderuser'] = '向用户发送提醒电子邮件';
$string['sessionavailability'] = '会话可用性';
$string['sessiondate'] = '会话日期';
$string['sessiondatetime'] = '会话日期/时间';
$string['sessiondatetimeknown_help'] = '**如果会话的日期/时间已知**

如果此设置输入“是”，则课程页面（如果课程即将开始且可用）、“查看所有课程页面”、“课程注册页面”以及与课程相关的所有电子邮件通知上将显示课程日期和时间。

当人员在已知日期和时间注册课程时：

* 将向人员和人员的管理员发送一封确认电子邮件（即，按照约会实例设置的“确认消息”部分格式化的电子邮件）。
* 人员将收到一封提醒电子邮件（即，按照约会实例设置的“提醒消息”部分格式化的邮件）。根据约会实例设置的“提醒消息”部分中的“发送消息前的天数”设置，提醒将在会话前几天发送。

**如果会话的日期/时间未知（或等待列表）**

如果此设置输入“否”，则课程页面、“查看所有会话页面”、“会话注册页面”以及与会话相关的所有电子邮件通知上将显示文本“等待列表”。

当人员注册等待名单会议时：

* 将向人员发送一封确认电子邮件（即根据约会实例设置的“等待列表消息”部分格式化的电子邮件）。
* 不会向人员发送提醒电子邮件。
* 不会向人员管理员发送确认和取消电子邮件。';
$string['sessiondescription'] = '描述';
$string['sessionended'] = '会话结束于:';
$string['sessionfinished'] = '完成';
$string['sessionfinishtime'] = '会话完成时间';
$string['sessioninprogress'] = '会话进行中';
$string['sessionisfull'] = '此会话现在已满。您需要选择其他时间或与讲师协商。';
$string['sessionrequiresmanagerapproval'] = '此会话需要管理员批准才能预订。';
$string['sessionroles'] = '会话角色';
$string['sessions'] = '会话';
$string['sessionsdetailstablesummary'] = '关于当前会话的完整描述';
$string['sessionsoncoursepage'] = '已显示在课程页的会话';
$string['sessionsoncoursepage_help'] = '这是将显示在主课程页面上的每个预约活动的会话数。';
$string['sessionstartdate'] = '会话开始日期';
$string['sessionstarttime'] = '会话开始时间';
$string['sessionvenue'] = '会议地点';
$string['setting:addchangemanageremail'] = '询问用户管理员的电子邮件地址。';
$string['setting:addchangemanageremail_caption'] = '管理员的电子邮件:';
$string['setting:addchangemanageremaildefault'] = '询问用户管理员的电子邮件地址。';
$string['setting:defaultcancellationinstrmngr'] = '发送给管理员的默认取消消息。';
$string['setting:defaultcancellationinstrmngr_caption'] = '取消消息（管理员）';
$string['setting:defaultcancellationinstrmngrdefault'] = '***仅建议****

兹通知[lastname] [firstname]不再注册以下会议，并将您列为其团队负责人/管理员。

***[lastname] [firstname] 的预订取消复制到下面****';
$string['setting:defaultcancellationmessage'] = '发送给用户的默认取消消息。';
$string['setting:defaultcancellationmessage_caption'] = '取消消息';
$string['setting:defaultcancellationsubject'] = '取消电子邮件的默认主题行。';
$string['setting:defaultcancellationsubject_caption'] = '取消主题';
$string['setting:defaultcancellationsubjectdefault'] = '预约取消';
$string['setting:defaultconfirmationinstrmngr'] = '发送给管理员的默认确认消息。';
$string['setting:defaultconfirmationinstrmngr_caption'] = '确认消息（管理员）';
$string['setting:defaultconfirmationinstrmngrdefault'] = '***仅建议****

兹通知，[lastname] [firstname]已预约以下会议，并将您列为其团队负责人/管理员。

如果您不是他们的团队负责人/管理员，并且认为您错误地收到了此电子邮件，请回复此电子邮件。如果您对参加本课程的人员有任何疑问，请直接与他们讨论。

***[lastname] [firstname]的预订确认书副本如下****';
$string['setting:defaultconfirmationmessage'] = '发送给用户的默认确认消息。';
$string['setting:defaultconfirmationmessage_caption'] = '确认消息';
$string['setting:defaultconfirmationsubject'] = '确认电子邮件的默认主题行。';
$string['setting:defaultconfirmationsubject_caption'] = '确认主题';
$string['setting:defaultconfirmationsubjectdefault'] = '会议确认： [appointmentname], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultreminderinstrmngr'] = '发送给管理员的默认提醒消息。';
$string['setting:defaultreminderinstrmngr_caption'] = '提醒消息 (管理员)';
$string['setting:defaultreminderinstrmngrdefault'] = '***仅提醒****

您的人员[lastname] [firstname]已预订参加及以上约会，并已收到此提醒电子邮件。

如果您不是他们的团队负责人/管理员，并且认为您错误地收到了此电子邮件，请回复此电子邮件。

***[lastname] [firstname]的提醒电子邮件复制到下面****';
$string['setting:defaultremindermessage'] = '发送给用户的默认提醒消息。';
$string['setting:defaultremindermessage_caption'] = '提醒消息';
$string['setting:defaultremindersubject'] = '提醒电子邮件的默认主题行。';
$string['setting:defaultremindersubject_caption'] = '提醒主题';
$string['setting:defaultremindersubjectdefault'] = '预约提醒： [appointmentname], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultrequestinstrmngrdefault'] = '兹通知，[lastname] [firstname]已要求预约以下会议，您被列为其团队负责人/管理员。

会议： [appointmentname]<br><br>
日期：<br>
[alldates]<br><br>

位置：[session:location]<br>
地点： [session:venue]<br>
会议室： [session:room]<br><br>
请按照以下链接批准请求：
[attendeeslink]#unapproved

***[lastname] [firstname]的预订请求复制到下面****';
$string['setting:defaultrequestmessagedefault'] = '您预订以下会议的请求已发送给您的管理员：

会议： [appointmentname]<br><br>
日期：<br>
[alldates]<br><br>

位置：[session:location]<br>
地点： [session:venue]<br>
会议室： [session:room]<br><br>';
$string['setting:defaultrequestsubjectdefault'] = '预约请求： [appointmentname], [starttime]-[finishtime]';
$string['setting:defaultvalue'] = '默认值';
$string['setting:defaultwaitlistedmessage'] = '发送给用户的默认等待列表确认。';
$string['setting:defaultwaitlistedmessage_caption'] = '等待列表确认';
$string['setting:defaultwaitlistedsubject'] = '等待列表电子邮件的默认主题行。';
$string['setting:defaultwaitlistedsubject_caption'] = '等待列表主题';
$string['setting:defaultwaitlistedsubjectdefault'] = '[appointmentname]的等待列表建议';
$string['setting:disableicalcancel'] = '禁用带有iCalendar附件的取消电子邮件。';
$string['setting:disableicalcancel_caption'] = '禁用iCalendar取消：';
$string['setting:fromaddress'] = '此模块发送的电子邮件提醒的发件人字段中将显示什么。';
$string['setting:fromaddress_caption'] = '发送地址:';
$string['setting:hidecost'] = '隐藏成本和折扣代码字段。';
$string['setting:hidecost_caption'] = '隐藏成本和折扣：';
$string['setting:hidediscount'] = '仅隐藏折扣代码字段。';
$string['setting:hidediscount_caption'] = '隐藏折扣：';
$string['setting:isfilter'] = '显示为筛选器';
$string['setting:manageraddressformat'] = '后缀必须出现在管理员的电子邮件地址中才能被视为有效。';
$string['setting:manageraddressformat_caption'] = '所需后缀：';
$string['setting:manageraddressformatreadable'] = '管理员电子邮件地址限制的简短描述。如果未设置上一个设置，则此设置无效。';
$string['setting:manageraddressformatreadable_caption'] = '格式例子:';
$string['setting:possiblevalues'] = '可能值列表';
$string['setting:sessionroles'] = '可以在每个预约会话中跟踪分配给课程中选定角色的用户';
$string['setting:sessionroles_caption'] = '会话角色：';
$string['setting:showinsummary'] = '在导出和列表中显示';
$string['setting:type'] = '字段类型';
$string['settings'] = '设置';
$string['shortname'] = '# 简称';
$string['shortname_help'] = '**简称**是启用**在日历上显示**时，培训日历上显示的会话描述。';
$string['showbylocation'] = '按位置显示';
$string['showoncalendar'] = '日历显示设置';
$string['showoncalendar_help'] = '选择**站点**后，约会活动会话将作为全局事件显示在站点日历上。所有站点用户都可以查看这些会话。

选择**课程**后，所有预约活动会话都将显示在课程日历上，并作为网站级日历上的课程事件显示，所有注册课程的用户都可以看到。

选择**无**时，如果已选择**在用户日历上显示**选项，则约会活动会话将仅在已确认的与会者日历上显示为用户事件。';
$string['sign-ups'] = '注册';
$string['signup'] = '注册';
$string['signupfor'] = '为{$a}注册';
$string['signupforsession'] = '注册即将到来的可用会话';
$string['signupforthissession'] = '注册此预约会话';
$string['signups'] = '注册';
$string['split'] = '自动拆分';
$string['split_help'] = '此设置定义在时间范围内创建的每个会话的持续时间。将其设置为0将禁用该选项。';
$string['status'] = '状态';
$string['status_approved'] = '已批准';
$string['status_booked'] = '已预订';
$string['status_declined'] = '已拒绝';
$string['status_fully_attended'] = '完整的已拒绝';
$string['status_no_show'] = '不显示';
$string['status_partially_attended'] = '部分出席';
$string['status_requested'] = '已请求';
$string['status_session_cancelled'] = '会话已取消';
$string['status_user_cancelled'] = '用户已取消';
$string['status_waitlisted'] = '等待列表';
$string['subject'] = '课程 {$a->coursename} ({$a->duedate})中的预订更改';
$string['submissions'] = '提交资料';
$string['submit'] = '提交';
$string['submitted'] = '已提交';
$string['summary'] = '概要';
$string['suppressemail'] = '抑制电子邮件通知';
$string['suppressemail_help'] = '如果要在预约会话中以静默方式添加/删除用户，请使用此选项。切换此选项时，通常的电子邮件
不会向所选用户发送确认。';
$string['takeattendance'] = '参加会议';
$string['thirdpartyemailaddress'] = '第三方电子邮件地址';
$string['thirdpartyemailaddress_help'] = '**第三方电子邮件地址）**是一个可选字段，用于指定第三方（如外部讲师）的电子邮件地址，当用户注册会话时，第三方（如外部讲师）将收到确认消息。

输入**多个电子邮件地址**时，请用逗号分隔每个地址。例如：bob@example.com;joe@example.com';
$string['thirdpartywaitlist'] = '通知第三方等待列表会话';
$string['thirdpartywaitlist_help'] = '选择**通知第三方有关等待列表的课程**后，当学员注册等待列表的课程时，将通知第三方。什么时候

**通知第三方等待列表会话**未启用只有当用户注册（或取消）预定会话时，才会通知第三方。';
$string['time'] = '时间';
$string['timecancelled'] = '已取消时间';
$string['timedue'] = '注册截止日期';
$string['timefinish'] = '完成时间';
$string['timefinish_help'] = '完成时间是会话结束的时间。';
$string['timeframes'] = '时间段';
$string['timerequested'] = '已请求时间';
$string['timesignedup'] = '时间注册';
$string['timestart'] = '开始时间';
$string['timestart_help'] = '开始时间是会话开始的时间。';
$string['unapprovedrequests'] = '未批准的请求';
$string['unknowndate'] = '(未知日期)';
$string['unknowntime'] = '(未知时间)';
$string['updaterequests'] = '更新请求';
$string['upgradeprocessinggrades'] = '正在处理预约分类，如果有许多会话，这可能需要一段时间...';
$string['usercalentry'] = '在用户日历上显示条目';
$string['usercalentry_help'] = '激活时，此设置会将用户事件条目添加到预约会话与会者的日历中。如果禁用此选项，则可防止会话与会者的日历中出现重复事件，您可以将日历显示设置为“课程”或“站点”。';
$string['usercancelledon'] = '用户在{$a}上取消';
$string['userdeletedcancel'] = '用户已经被删除';
$string['usernotsignedup'] = '状态:没有注册';
$string['usersignedup'] = '状态：已注册';
$string['usersignedupon'] = '用户注册{$a}';
$string['userwillbewaitlisted'] = '此会议预约当前已满。单击“注册”按钮，您将被置于会话的等待列表中。';
$string['validation:needatleastonedate'] = '您需为等待列表至少提供一个日期或将会话标记。';
$string['venue'] = '地点';
$string['venue_help'] = '**地点**是会议将在其中举行的大楼。

**地点**显示在“注册”页面、“查看所有会话”页面和所有电子邮件通知中。';
$string['viewallsessions'] = '查看所有会话';
$string['viewsubmissions'] = '查看提交内容';
$string['wait-list'] = '等待列表';
$string['wait-listed'] = '等待列表';
$string['waitlistedmessage'] = '等待列表消息';
$string['waitlistedmessage_help'] = '每当用户注册等待列表会话时，就会发送此消息。';
$string['waitliststatus'] = '您在下一个会话的等待列表中有一个位置';
$string['xhours'] = '{$a}小时';
$string['xminutes'] = '{$a}分钟';
$string['youarebooked'] = '您已预订下一个会议';
$string['youremailaddress'] = '你的电子邮件地址';
